@charset "utf-8";

.l-content .baloon {
	background:url("/maker/misumi/mech/product/cvs/gv/useful_info/img/1a/1a_balloon.png") no-repeat;
	width:348px;
	height:65px;
	margin-left:30px;
	padding:18px 0 0 110px;
}
.l-content .m-media .m-media__main dl {
	float:left;
	margin-right:50px;
}
.l-content .m-media .m-media__main dt {
	font-weight:bold;
}

.l-content span.txt_s {
	font-size:70%;
}

.l-content .typePage{
	margin-bottom:70px;
}

.l-content .typePage .R_img{
	width:311px;
	height:130px;
	float:right;
	background:url("/maker/misumi/mech/product/cvs/gv/useful_info/img/u3-a/size01.png") no-repeat 0 0;
	text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

.l-content .typePage .size{
	width:370px;
	height:126px;
	float:left;
	background:url("/maker/misumi/mech/product/cvs/gv/useful_info/img/u3-a/size02.png") no-repeat 0 0;
	text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
	margin-right:10px;
}

.l-content .typePage .img_space{
	margin:30px 0;
}

.l-content .fl {
	float: left;
}
.l-content .fr {
	float: right;
}

/* table */

.l-content .typePage .ADETable {
	width: 900px;
	border-top: solid 1px #bfbfbf;
	border-left: solid 1px #bfbfbf;
	margin:0 10px;
	margin-bottom:10px;
}

.l-content .typePage .ADETable2 {
	width: 540px;
	border-top: solid 1px #bfbfbf;
	border-left: solid 1px #bfbfbf;
	margin: 0 0 10px 0;
}

.l-content .typePage .ADETable th, .l-content .typePage .ADETable2 th {
	padding: 7px 6px;
	border-right: solid 1px #bfbfbf;
	border-bottom: solid 1px #bfbfbf;
	background-color: #ecf6ff;
	text-align: center;
	color: #000;
}

.l-content .typePage .ADETable td, .l-content .typePage .ADETable2 td {
	padding: 7px 6px 7px 10px;
	border-right: solid 1px #bfbfbf;
	border-bottom: solid 1px #bfbfbf;
	background-color: #fff;
	text-align: left;
	line-height:2.0;
	vertical-align:top;
}

.l-content .typePage .ADETable img{
	text-align:center;
}

.l-content .typePage .F_belt{
	width:425px;
	height:213px;
	float:left;
	background:url("/maker/misumi/mech/product/cvs/gv/useful_info/img/u3-a/fullbelt.png") no-repeat 0 0;
	text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

.l-content .typePage .boy{
	width:495px;
	height:213px;
	float:right;
	background:url("/maker/misumi/mech/product/cvs/gv/useful_info/img/u3-a/point.png") no-repeat 0 0;
	position:relative;
}

.l-content .typePage .boy .say{
	position:absolute;
	top:50px;
	left:222px;
}

.l-content .typePage .txt_b{
	font-size:14px;
	font-weight:bold;
	margin-bottom:15px;
	text-align:center;
}

.l-content .typePage .M_drive{
	width:460px;
	height:175px;
	float:left;
	background:url("/maker/misumi/mech/product/cvs/gv/useful_info/img/u3-a/middle_type.png") no-repeat 0 0;
	text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

.l-content .typePage .H_drive{
	width:460px;
	height:175px;
	float:right;
	background:url("/maker/misumi/mech/product/cvs/gv/useful_info/img/u3-a/head_type.png") no-repeat 0 0;
	text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

.l-content .typePage .conbox_area{
	width:900px;
	margin:0 10px 50px;
}

.l-content .typePage .conbox_area .conbox{
	float:left;
	width:260px;
	margin:0 60px 0 0;
	line-height:1.6;
}

.l-content .typePage .conbox_area .conbox_end{
	float:left;
	width:260px;
	margin:0;
	line-height:1.6;
}

.l-content .typePage ul.R_type li.con01{
	height:260px;
	margin-bottom:10px;
	background:url("/maker/misumi/mech/product/cvs/gv/useful_info/img/u3-a/con01.png") no-repeat 0 0;
	text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

.l-content .typePage ul.R_type li.con02{
	height:260px;
	margin-bottom:10px;
	background:url("/maker/misumi/mech/product/cvs/gv/useful_info/img/u3-a/con02.png") no-repeat 0 0;
	text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

.l-content .typePage ul.R_type li.con03{
	height:260px;
	margin-bottom:10px;
	background:url("/maker/misumi/mech/product/cvs/gv/useful_info/img/u3-a/con03.png") no-repeat 0 0;
	text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

